##### 简要描述

- 领取奖励

	> (等待领取。 
	>
	> 由用户在前端获取凭证码voucher，
	>
	> 联系客服人员执行实际的奖励发放，
	>
	> 并由客服人员在后台对此发放记录标记为“已领取”)

##### 请求URL
- ` /ordercycle/receiveReward `
  
##### 请求方式
- POST|GET 

##### 参数

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|reward_id |是  |int |奖励定义信息ID |
|cycle_symbol |是  |int |充值统计周期的标识符，例如：20221111（日），202211（月），2246（周 |即2022年第46周） |

##### 返回示例 

``` 
{
    "rs": true,
    "msg": "领取成功",
    "data": {
        "voucher": "WEEK2246-U1-5E2E7F0ACBDD663376544D154E19DEAEB63C5382",
        "maskcardList": [
            {
                "name": "伪装卡(100次)",
                "img": "https://pub.ouj.com/xie-h5/guide/power-1@2x.png",
                "type": "maskcard",
                "cardTypeName": "100场次",
                "cardCode": "WOTA04155FB339E89C58A59EC5D7046D"
            },
            {
                "name": "500金币",
                "img": "https://pub.ouj.com/xie-h5/guide/power-1@2x.png",
                "type": "coin"
            }
        ]
    }
}
```

``` 
{
    "rs": false,
    "msg": "您本周的充值总额(1000元)，未达到此奖励门槛，不能领取奖励",
    "data": {
        "voucher": null,
		"maskcardList": []
    }
}
```

```
{
    "rs": false,
    "msg": "您本周的充值总额(0元)未达标，不能领取奖励",
    "data": {
        "voucher": null,
		"maskcardList": []
    }
}
```


##### 备注 

- 需要登录

